/* RESET CSS */

* {
    box-sizing: border-box!important;
}

body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p,
a,
em, img,
strong,
b, u, i,
ul, ol, li 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align: left;
}


ol, ul {
	list-style: circle;
}

strong, .bold {
	font-weight: 900;
}

em {
	font-style: italic;
}

hr {
	clear: both;
	padding: 0;
/*	margin: 0;*/
	height: 0;
	border: 0;
}

.maj {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;	
}

.center * {
    text-align: center;
}

.hided-mob {
        display: none!important;
    }

.hided-desktop {
    display: block!important;
}

.hided-768 {
    display: block;
}
.showed-768 {
    display: none;
}

/* END RESET */
html{
    height: 100%;   
}
body {
	font-size: 16px;
	color: #555;
	font-family: 'Roboto', sans-serif;
	position: relative;
    height: 100vh;
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.wrap {
    max-width: 600px;
    margin: 0 auto;
}

p {
    font-size: 1em;
    margin: 10px 5px;
    line-height: 1.4em;
    padding: 0 10px;
}

.CTA {
    padding: 10px 40px;
    background-color: #ed1c24;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 1em;
    text-align: center;
    border-radius: 4px;
    margin-top: 10px;
}

.act-cta{
    margin-top: 30px;   
}

.CTA-2{
    font-size: 1em;
    text-align: center;
    color: #555;
    border-radius: 5px;
    border: solid 2px #555;
    text-decoration: none;
    padding: 5px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}

.CTA-2:hover{
    color: #ed1c24;
    border-color: #ed1c24;
}

[class*="col-"] {
    width: 100%;
    margin: 40px 0 0;
}

[class*="col-"]{
    float: left;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.row img, .wrapper img {
    padding: 0 15px;
}

.flex{
    display: block;
}

.flex * {
    margin: auto;
    align-items: flex-start;
    flex-wrap: wrap;
}

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
    text-align: left;
    font-size: 2em;
    line-height: 1em;
    padding: 8px 15px;
}

h1 a {
    color: #555;
    text-decoration: none;
}

.txt-header {
    position: relative;
    z-index: 66;
    padding-top: 200px;
}

h2{
    font-family: 'Roboto Condensed', serif;
    font-weight: 900;
    letter-spacing: 4px;
    color: #fff;
    font-size: 1.4em;
    text-align: center;
    text-transform: uppercase;
}

h2{
    margin: 30px 15px 30px;
    color: #ed1c24;
    letter-spacing: 2px;        
}

h3{
	padding: 10px 0 20px;
	text-align: center;
	color: #ed1c24;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	font-size: 1.2em;
    text-transform: uppercase;
}

h4 {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: uppercase;
	font-weight: 700;
}

.red{
	color: #ed1c24;
}

h5{
    font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	padding-top: 6px;
	color: #ed1c24;
	font-size: 1.6em;
    margin: 20px 0;
}

#btn_up {
    display: none;
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: 0;
    background-color: #ececec;
}

#btn_up p {
    margin: 0;
    padding: 0;
}

#btn_up a {
    display: block;
    background: url(../_img/backtotop.png) no-repeat left top;
    width: 50px;
    height: 50px;
    border-bottom: 0;
    padding: 10px;
}

#btn_up a:focus, #btn_up a:hover, #btn_up a:active {
    background-position-x: -50px; 
}

.TopHeader .title-bloc h2{   
    margin: 0;
    text-shadow: 2px 2px 4px #000000;
}

.TopHeader .title-bloc .subtitle{
    text-shadow: 2px 2px 4px #000000;  
}

/* HOMEPAGE */

.list-pays{
    float: left;
    margin: 15px;
}
                
.list-pays{
    list-style: none;
}
                
.list-pays .first{
    border-radius: 4px 4px 0 0;
    box-shadow: 3px 9px 20px -10px rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid #e2e2e2;
}   
                
.list-pays li{
    background: #fff;
    padding: 10px 12px;
    cursor: pointer;
}
                
.list-pays li:hover{
    background: #f2f2f2;   
}
                
.list-pays .list-next{
    display: none;    
}
                
.list-next li{
    border-bottom: 1px solid #e2e2e2;   
}
                
.list-pays li img{
    width: 25px;  
    float: left;
    margin: 0;
}
                
.list-next img{
    float: none !important;
    width: 20px !important; 
}
                
.list-pays .angle{
    margin-left: 20px;  
    margin-top: 5px;
}

.slideInLeft {
    -webkit-animation: slideInLeft 2s; /* Safari 4+ */
    -moz-animation:    slideInLeft 2s; /* Fx 5+ */
    -o-animation:      slideInLeft 2s; /* Opera 12+ */
    animation:         slideInLeft 2s; /* IE 10+, Fx 29+ */
}
  
.fadeInLeft{
    animation-delay: 1s;   
}
        
h2.fadeInRight{
    animation-delay: 2s;   
}
        
.bounceInUp{
    animation-delay: 3s;   
}
        
.container-logo-home{
    position: absolute;
    width: 100%;
    bottom: 5%;
}
        
.logo-event{
    margin: 0 auto;                
}

#landing{
    overflow: hidden;
    background: url(../_img/background-190years.jpg) no-repeat;
    background-position: 50% 12%;
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    position: relative;
}

#landing2{
    overflow: hidden;
    height: 40vh;
    width: 100%;
}
  
.logo{
    padding: 15px;
    float: right;
}

.logo-min{
    margin: 0;
    padding: 0 10px;
    width: 150px;
}

.landing-full-height{
    background: url(../_img/background-our-history.jpg) no-repeat center;
}
        
.landing-middle-height-first{
    background: url(../_img/background-our-forces.jpg) no-repeat center;
}
        
.landing-middle-height-second{
    background: url(../_img/background-our-challenges.jpg) no-repeat center;
}

.landing-full-height, .landing-middle-height-first, .landing-middle-height-second{
    background-size: cover;
    background-repeat: no-repeat;
    height: 40vh;
    -webkit-transition: all .5s;
    transition: all .5s;
    -ms-transition: all .5s;
    overflow: hidden;
}

.middle-height, .middle-height-first, .middle-height-second{
    position: relative;
    overflow: hidden;
    height: 40vh;
    z-index: 4;
}

.middle-height{
    -webkit-filter: sepia(1);
    filter: sepia(1);
}
        
.middle-height-first{
    -webkit-filter: grayscale(70%);
    filter: grayscale(70%);
}
        
.middle-height-second{
    -webkit-filter: grayscale(20%);
    filter: grayscale(20%);
}

.changePage{
    display: block;
    overflow: hidden;
}
        
.landing-full-height:hover, .landing-middle-height-first:hover, .landing-middle-height-second:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -ms-interpolation-mode: bicubic;
    cursor: pointer;
}
    

/* NEW MENU */

.NewMenu{
    width: 100%;
    position: absolute;
    z-index: 999;
    padding: 15px;
    top: 0;
}
                
.NewMenu .col-12{
    margin-top: 0;   
}
                
.button-menu{
    border: 1px solid white;   
    color: #fff;
    font-size: 1.25em; 
    text-decoration: none;
    cursor: pointer;
    font-family: 'Roboto Condensed', sans-serif;
    overflow: hidden;
    float: left;
    padding: 0 50px 0 15px;
}

.button-menu p{
    line-height: 1em;
    padding-left: 5px;
}
                
#toggle {
    width: 20px;
    height: auto;
    margin: 10px auto;
    float: left;
}
    
#toggle div {
    height: 3px;
    background: white;
    margin: 3px auto;
    transition: all 0.3s;
    backface-visibility: hidden;
}

#toggle.on .one {
    transform: rotate(45deg) translate(4px, 4px);
}
    
#toggle.on .two {
    opacity: 0;
}
    
#toggle.on .three {
    transform: rotate(-45deg) translate(7px, -8px);
}
                
#menu{
    margin-top: 10px;
    background: #fff;
    padding: 10px 0;
    display: none;
    border: 1px solid #e6e6e6;
    box-shadow: 3px 9px 20px -10px rgba(0, 0, 0, 0.9);
}

.init-int, .chapter{
    float: left;
}
                    
.page-title{
    float: left;
    margin-left: 20px;
    margin-top: 2px;
}
                
.page-title h2{
    margin: 0;
    text-shadow: 2px 2px 4px #000000;   
    color: #fff;
}

.page-title .subtitle{
    text-shadow: 2px 2px 4px #000000;   
    color: #fff;
    margin: 0;
    padding: 0;
}
                
.right-logo{
    float: right;
}
  

/* NEW HEADER */

.TopHeader{
    margin-top: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    transition: font-size 0.5s, height 0.5s;
    -webkit-transition: font-size 0.5s, height 0.5s;
    -moz-transition: font-size 0.5s, height 0.5s;
}

.small #Picture, .small #PictureAvenir, .small #PictureValeurs{
    min-height: 75px;
    transition: font-size 0.5s, height 0.5s, min-height 0.25s ease-in;
    -webkit-transition: font-size 0.5s, height 0.5s, min-height 0.25s ease-in;
    -moz-transition: font-size 0.5s, height 0.5s, min-height 0.25s ease-in;
    -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
}

#Picture, #PictureAvenir, #PictureValeurs{
    transition: min-height 0.25s ease-in;
    -moz-transition: min-height 0.25s ease-in;
    -ms-transition: min-height 0.25s ease-in;
    -o-transition: min-height 0.25s ease-in;
    -webkit-transition: min-height 0.25s ease-in;    
}

.logo-min{
    padding: 0 15px;
    width: 130px;   
}

    
.small .title-bloc{
    display: none;
}

.small .page-title{
    display: block !important;
}

.overlay {
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 9999999999;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, 0.9);
    overflow: hidden;
    transition: 0.5s;
}
            
.overlay a {
    text-decoration: none;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-align: center;
}
            
.overlay-content {
    position: relative;
    top: 5%;
    max-width: 600px;
    margin: 20px auto;
    text-align: center;
    margin-top: 30px;
}

.yt-overlay{
    height: 100vh;  
    top: 0%;
    max-width: 100%;
}
            
.closebtn {
    position: absolute;
    top: 0px;
    right: 15px;
    font-size: 40px;
    border: none !important;
}
            
.overlay-content h2{
    color: #fff;
    font-weight: 300;
    letter-spacing: 0;
}

.playlist-yt p{
    text-align: center;
    margin-bottom: 20px;
}

.playlist-yt iframe{
    width: 90%;
    display: block;
    margin: 0 auto;
    height: 80vh;
}

.hashtag{
    font-size: 2em;
    color: #fff;
    font-weight: bold;
}
    
.social{
    width: 100%;
    text-align: center;
}
.social li{
    display: inline-block;
    padding: 0 10px;
}
.social li svg{
    color: #fff;  
    font-size: 1.8em;
}

.bloc-button{
    margin: 0 10px;
    overflow: hidden;
    padding: 0;
}
            
.pic-histoire-menu{
    background-image: url(../_img/vignette-histoire.jpg);
}

.pic-valeurs-menu{
    background-image: url(../_img/vignette-valeurs.jpg);
}

.pic-challenge-menu{
    background-image: url(../_img/vignette-challenges.jpg);
}

.img-button {
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    background-position: center;
    background-size: cover;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.4em;
    padding: 150px 0 20px !important;
    background-size: cover;
    height: 200px;
    max-width: 100%;
    -webkit-transition: all .5s;
    transition: all .5s;
}
            
.img-button:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/* HEADER EN COMMUN */
.small .title-bloc{
    bottom: auto;
    top: 6%;
}

.top-menu{
    top: 0;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

.top-menu .go-back{
    clear: both;
    position: absolute;
    left: 0;   
    margin: 28px 10px;
    border: solid 1px #fff;
    padding: 10px 50px 10px 10px;
}

.go-back a{
    color: #fff;
    text-align: left;
    text-decoration: none;
    font-size: 1em;
}

.go-back a:hover{
    text-decoration: underline;
}

.go-back i{
    margin-right: 5px;
}

.top-menu .right-logo{
    position: absolute;
    right: 0;
    padding: 17px 20px;
}

.small{
/*    height: 100px !important;   */
    transition: font-size 0.5s, height 0.5s;
    -webkit-transition: font-size 0.5s, height 0.5s;
    -moz-transition: font-size 0.5s, height 0.5s;
}

/* FIN HEADER */

.title-bloc{
    position: absolute;
    width: 100%;
    bottom: 20%;
    z-index: 888;
}
        
.title-bloc h2{
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 2em;
    color: #fff;
    text-transform: uppercase;
    z-index: 88;
}

#landing2 .title-bloc h2{
    font-size: 1.8em;   
}
       
#landing2 .title-bloc{
    bottom: 5%;  
}

.title-bloc .subtitle{
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2em;
    color: #fff;
    z-index: 88;
    margin-top: 0;
}
        
.opacity {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #000;
    filter: alpha(opacity=30);
    opacity: 0.3;
    z-index: 44;
}

#footer{
    position: relative;
    background-color: #333;
    border-top: 3px solid #ed1c24;
    color: #fff;
    padding: 10px 0;
    z-index: 5;   
}

#footer p {
    float: left;
    text-align: left;
    padding: 0;
    margin: 5px 35px 0 0;
    font-size: .8em;
    line-height: 35px;
}

#footer p:nth-child(3) {
    margin-right: 0;
}

#footer p span{
    font-weight: bold;
    font-size: 1.1em;
    text-transform: uppercase;
}

#footer a {
    color: #fff;
}

#footer p img{
    width: 60px; 
    height: auto; 
    float: left; 
    vertical-align: middle; 
    padding: 0; 
    margin-right: 20px;
}

#footer .wrapper .groupement{
    float: right;
}

#footer .groupement p{
    float: left;
}
/* END HOMEPAGE */




/* SCROLL MOUSE */

@-webkit-keyframes ani-mouse {
    0% {
    opacity: 1;
    top: 29%;
    }
    15% {
    opacity: 1;
    top: 50%;
    }
    50% {
    opacity: 0;
    top: 50%;
    }
    100% {
    opacity: 0;
    top: 29%;
    }
}
@-moz-keyframes ani-mouse {
    0% {
    opacity: 1;
    top: 29%;
    }
    15% {
    opacity: 1;
    top: 50%;
    }
    50% {
    opacity: 0;
    top: 50%;
    }
    100% {
    opacity: 0;
    top: 29%;
    }
}
@keyframes ani-mouse {
    0% {
    opacity: 1;
    top: 29%;
    }
    15% {
    opacity: 1;
    top: 50%;
    }
    50% {
    opacity: 0;
    top: 50%;
    }
    100% {
    opacity: 0;
    top: 29%;
    }
}
 .scroll-btn {
    position: absolute;
    bottom: 8%;
    right: 50%;
    text-align: center;
    margin-right: -20px;
}
.scroll-btn > * {
    display: inline-block;
    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
    color: #fff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 24px;
    height: 36px;
    margin: 0 auto 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #fff;
    border-radius: 23px;
}
.scroll-btn .mouse > * {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 5px;
    height: 5px;
    margin: -3px 0 0 -3px;
    background: #fff;
    border-radius: 50%;
    -webkit-animation: ani-mouse 2.5s linear infinite;
    -moz-animation: ani-mouse 2.5s linear infinite;
    animation: ani-mouse 2.5s linear infinite;
}

/* END SCROLL MOUSE */


@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-special {width: 20%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    .chapter{
        display: none;   
    }
    
    .TopHeader .title-bloc{
        display: block;
    }
}

@media only screen and (max-width: 767px){
    body{
        overflow: auto !important;   
    }
    
    h2{
        letter-spacing: 0px !important;   
    }
    
    #landing{
        height: 80%;   
    }
    
    .middle-height, .middle-height-first, .middle-height-second, #landing2{
        height: auto;
    }
    
    .landing-full-height, .landing-middle-height-first, .landing-middle-height-second{
        max-height: 300px;   
    }
    
    
    /* CHANGEMENT TAILLE LOGO INDEX */
    .logo{
        max-width: 130px;
    }
    
    .logo-min{
        max-width: 80px;
        padding: 0;
    }
    
    .logo-event{
       max-width: 60%; 
    }
    
    #landing2 .title-bloc h2{
        font-size: 1.2em;   
    }
    
    
    /*    HEADER CHANGEMENTS    */
    
    .TopHeader #Picture, .TopHeader #PictureValeurs, .TopHeader #PictureAvenir{
        min-height: 75px;    
    }
    
    .IntroDate, .IntroBloc, .IntroAvenir{
        margin-top: 75px !important;
    }
    
    .TopHeader .title-bloc{
        display: none;
    }
    
    .button-menu{
        padding: 0 15px !important;    
    }
    
    .button-menu .init-int{
        display: none;   
    }
    
    .button-menu .chapter{
        display: block;   
    }
    
    .overlay-content{
        top: 5%;
    }
    .overlay-content h2{ 
        font-size: 1.1em; 
        margin-bottom: 10px;
    }
    .img-button{
        height: 100px;   
        padding: 70px 0 20px !important;
    }
    .overlay-content .col-12{
        margin-top: 20px;   
    }
    .overlay-content .img-button{
        font-size: 1.2em;   
    }
    .overlay-content .social{
        margin-top: 20px;   
    }
    .overlay-content .social li svg{
        font-size: 1.5em;   
    }
}

@media only screen and (max-width: 564px){
    #footer p{
        float: none;   
        text-align: center;
    }
    #footer img{
        float: none !important; 
        margin: 0 auto !important;
    }
    .groupement{
        float: none !important;   
    }
    .groupement p{
        float: left;
        margin-left: 20px !important;
    }
    .groupement p+p{
        float: right !important;
        text-align: right !important;
        margin-left: 0px !important;
        margin-right: 20px !important;
    }
}